Many popular MELPA packages (Emacs Lisp) now installable with apt, such as Flycheck, Projectile, Evil and Helm #releasingstretch

Submitted on
By Paul Wise